.version.our_practice /* version checker */
{
	color: #0000E9;
	background-color: #B511C4;
}

.html
{
	background: #FFFFFF url("../images/fairy_bckgrnd_faded.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 849.8500000000006px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.27);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 55px;
}

#u1611
{
	z-index: 166;
	height: 180px;
	top: 0px;
}

#u1611-bw
{
	z-index: 166;
}

#u1669
{
	z-index: 208;
	width: 869px;
	height: 111px;
	top: 20px;
	left: 50%;
	margin-left: -434px;
}

#u2631
{
	z-index: 207;
	width: 131px;
	height: 123px;
	top: 55px;
	left: 50%;
	margin-left: -468px;
}

#u1876
{
	z-index: 14;
	width: 131px;
	height: 123px;
	margin-left: 132px;
}

#u1667
{
	z-index: 205;
	width: 716px;
	top: 132px;
	left: 50%;
	margin-left: -348px;
}

#u1612
{
	z-index: 167;
	height: 52px;
	top: 180px;
}

#u1612-bw
{
	z-index: 167;
}

#menuu1613
{
	z-index: 168;
	width: 1138px;
	top: 190px;
	left: 50%;
	margin-left: -570px;
}

#u1660
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1661
{
	width: 169px;
	padding-bottom: 12px;
}

#u1661:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1661:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1663-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1661:hover #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1661:active #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1646
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 193px;
}

#u1647
{
	width: 169px;
	padding-bottom: 12px;
}

#u1647:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1647:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1648-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1661.MuseMenuActive #u1663-4,#u1647:hover #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1647:active #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1625
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 386px;
}

#u1626
{
	width: 169px;
	padding-bottom: 12px;
}

#u1626:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1626:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1627-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1647.MuseMenuActive #u1648-4,#u1626:hover #u1627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1626:active #u1627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1632
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 579px;
}

#u1633
{
	width: 169px;
	padding-bottom: 12px;
}

#u1633:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1633:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1661.MuseMenuActive,#u1647.MuseMenuActive,#u1626.MuseMenuActive,#u1633.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u1635-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1626.MuseMenuActive #u1627-4,#u1633:hover #u1635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1633:active #u1635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1922
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
	left: 772px;
}

#u1925
{
	width: 170px;
	padding-bottom: 12px;
}

#u1925:hover
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1925:active
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1926-4
{
	width: 170px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1633.MuseMenuActive #u1635-4,#u1925:hover #u1926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1925:active #u1926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1639
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
	left: 966px;
}

#u1640
{
	width: 170px;
	padding-bottom: 12px;
}

#u1640:hover
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1640:active
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1925.MuseMenuActive,#u1640.MuseMenuActive
{
	width: 170px;
	min-height: 0px;
	margin: 0px;
}

#u1642-4
{
	width: 170px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1925.MuseMenuActive #u1926-4,#u1640:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1640:active #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1640.MuseMenuActive #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2619
{
	z-index: 165;
	width: 210px;
	height: 37px;
	border-color: #000000;
	margin-left: 495px;
	margin-top: 61px;
	position: relative;
	background: transparent url("../images/our_practice.png") no-repeat left top;
}

#pu1696
{
	width: 0.01px;
	padding-bottom: 2px;
	margin-top: 12px;
}

#u1696
{
	z-index: 85;
	width: 114px;
	height: 144px;
	border-width: 1px;
	border-style: solid;
	border-color: #E24933;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/staff_sue_115x145.jpg") no-repeat left top;
}

#u1704-15
{
	z-index: 87;
	width: 92px;
	min-height: 145px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u1704-4,#u1704-6
{
	font-size: 15px;
	line-height: 18px;
	color: #006837;
	font-weight: normal;
}

#u1704-7
{
	font-size: 2px;
	line-height: 2px;
}

#u1704-9,#u1704-11,#u1704-13
{
	font-size: 13px;
	line-height: 16px;
	color: #505050;
}

#u1703
{
	z-index: 86;
	width: 114px;
	height: 144px;
	border-width: 1px;
	border-style: solid;
	border-color: #F15A24;
	position: relative;
	margin-right: -10000px;
	left: 272px;
	background: #FFFFFF url("../images/staff_laura_115x145.jpg") no-repeat left top;
}

#u1705-12
{
	z-index: 102;
	width: 91px;
	min-height: 131px;
	color: #006837;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	left: 391px;
}

#u1705-2
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u1705-4,#u1705-6,#u1705-8,#u1705-10
{
	font-size: 15px;
	line-height: 18px;
	font-weight: normal;
}

#u1764
{
	z-index: 137;
	width: 111px;
	height: 144px;
	border-width: 1px;
	border-style: solid;
	border-color: #E24933;
	position: relative;
	margin-right: -10000px;
	left: 524px;
	background: #FFFFFF url("../images/staff_bernie_115x145.jpg") no-repeat left top;
	background-size: cover;
}

#u1771-16
{
	z-index: 138;
	width: 83px;
	min-height: 145px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	left: 639px;
}

#u1771-14
{
	font-size: 13px;
	text-align: right;
	line-height: 16px;
}

#slideshowu266
{
	z-index: 15;
	width: 0.01px;
	height: 320px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 740px;
}

#u270
{
	position: absolute;
	width: 464px;
	height: 324px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u270popup
{
	z-index: 16;
}

#u275
{
	z-index: 17;
	width: 460px;
	height: 320px;
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2521
{
	z-index: 19;
	width: 460px;
	height: 320px;
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2530
{
	z-index: 21;
	width: 460px;
	height: 320px;
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2539
{
	z-index: 23;
	width: 460px;
	height: 320px;
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2548
{
	z-index: 25;
	width: 460px;
	height: 320px;
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2557
{
	z-index: 27;
	width: 460px;
	height: 320px;
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2566
{
	z-index: 29;
	width: 460px;
	height: 320px;
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u275 .clip_frame,#u2521 .clip_frame,#u2530 .clip_frame,#u2539 .clip_frame,#u2548 .clip_frame,#u2557 .clip_frame,#u2566 .clip_frame
{
	-webkit-border-radius: 8px 8px 8px 8px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1735
{
	width: 0.01px;
	margin-top: -151px;
}

#u1735
{
	z-index: 124;
	width: 111px;
	height: 144px;
	border-width: 1px;
	border-style: solid;
	border-color: #E24933;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/staff_caralyn_115x145.jpg") no-repeat left top;
}

#u1751-12
{
	z-index: 125;
	width: 66px;
	min-height: 145px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	left: 114px;
}

#u1724
{
	z-index: 114;
	width: 111px;
	height: 144px;
	border-width: 1px;
	border-style: solid;
	border-color: #E24933;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 272px;
	background: #FFFFFF url("../images/staff_jane_115x145.jpg") no-repeat left top;
}

#u1725-9
{
	z-index: 115;
	width: 66px;
	min-height: 69px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	left: 386px;
}

#u1725-4,#u1725-6
{
	font-size: 14px;
	color: #006837;
	font-weight: normal;
}

#u2477
{
	z-index: 154;
	width: 111px;
	height: 144px;
	border-width: 1px;
	border-style: solid;
	border-color: #D84933;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 524px;
	background: #FFFFFF url("../images/staff_hailey_115x145.jpg") no-repeat left top;
}

#u2483-10
{
	z-index: 155;
	width: 66px;
	min-height: 145px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	left: 638px;
}

#u1771-2,#u1751-2,#u2483-2
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	color: #006837;
	font-weight: bold;
}

#u1771-4,#u1771-6,#u1771-8,#u1771-10,#u1771-12,#u1751-4,#u1751-6,#u1751-8,#u2483-4,#u2483-6
{
	font-size: 14px;
	text-align: left;
	color: #006837;
}

#u1771-13,#u1751-9,#u2483-7
{
	font-size: 3px;
	text-align: left;
	line-height: 4px;
}

#u1751-10,#u1725-7,#u2483-8
{
	font-size: 13px;
	line-height: 16px;
}

#pu445
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 22px;
}

#u445
{
	z-index: 31;
	width: 715px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u447-21
{
	z-index: 32;
	width: 705px;
	min-height: 314px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-bottom: -20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 6px;
}

#u447-5
{
	font-size: 8px;
	line-height: 10px;
	color: #006837;
	font-weight: bold;
}

#u447-4,#u447-9
{
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 0px;
	color: #646464;
}

#u447-10,#u447-15
{
	font-size: 8px;
	line-height: 10px;
}

#u449
{
	z-index: 53;
	width: 457px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 732px;
}

#u448-31
{
	z-index: 54;
	width: 443px;
	min-height: 271px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	margin-bottom: -15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u448-5
{
	font-size: 6px;
	line-height: 7px;
	color: #006837;
	font-weight: bold;
}

#u1704-2,#u1725-2,#u447-2,#u447-7,#u447-12,#u447-17,#u448-2,#u448-7
{
	font-size: 16px;
	line-height: 19px;
	color: #006837;
	font-weight: bold;
}

#u447-14,#u447-19,#u448-4,#u448-9
{
	font-size: 15px;
	line-height: 18px;
	color: #646464;
}

#u448-10
{
	font-size: 6px;
	line-height: 7px;
}

#u448-14,#u448-18
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u448-13,#u448-17,#u448-20
{
	font-size: 15px;
	color: #646464;
	line-height: 19px;
}

#u448-12,#u448-16,#u448-21
{
	line-height: 18px;
}

#u448-22
{
	font-weight: normal;
	line-height: 18px;
}

#u448-24,#u448-26
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u448-23,#u448-25
{
	font-size: 15px;
	color: #646464;
	font-weight: normal;
	line-height: 19px;
}

#u448-11,#u448-15,#u448-28,#u448-29
{
	font-weight: bold;
	line-height: 18px;
}

#u1672
{
	z-index: 3;
	height: 20px;
}

#u1672-bw
{
	z-index: 3;
	margin-top: 17px;
	height: 20px;
}

#u1671
{
	z-index: 2;
	padding-bottom: 27px;
}

#u1671_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1673
{
	z-index: 4;
	width: 364px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 307px;
}

#u1675-4
{
	z-index: 6;
	width: 349px;
	min-height: 37px;
	margin-bottom: -10px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u1674
{
	z-index: 5;
	width: 364px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 718px;
}

#u1676-4
{
	z-index: 10;
	width: 349px;
	min-height: 37px;
	margin-bottom: -10px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u1671-bw
{
	z-index: 2;
	height: 54px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

